osmium::handler::ChainHandler< THandler >::call_flush< N, SIZE, THandlers > Struct Template Reference

## Public Member Functions

void | operator() (THandlers &handlers)

## Member Function Documentation

template<typename... THandler>
template<int N, int SIZE, typename THandlers >

void osmium::handler::ChainHandler< THandler >::call_flush< N, SIZE, THandlers >::operator() | ( | THandlers & | handlers | ) |

inline

The documentation for this struct was generated from the following file:

- osmium/handler/chain.hpp